opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
CvEMParams Member List

This is the complete list of members for CvEMParams, including all inherited members.

cov_mat_type | CvEMParams |
covs | CvEMParams |
CvEMParams() | CvEMParams | inline
CvEMParams(int _nclusters, int _cov_mat_type=1, int _start_step=0, CvTermCriteria _term_crit=cvTermCriteria(CV_TERMCRIT_ITER+CV_TERMCRIT_EPS, 100, FLT_EPSILON), const CvMat *_probs=0, const CvMat *_weights=0, const CvMat *_means=0, const CvMat **_covs=0) | CvEMParams | inline
means | CvEMParams |
nclusters | CvEMParams |
probs | CvEMParams |
start_step | CvEMParams |
term_crit | CvEMParams |
weights | CvEMParams |